@charset "UTF-8";
.main_title .wrap{
	position: relative;
	max-width: 1300px;
}
.main_title .title_txt{
	position: absolute;
	top: 0;
	left: 70px;
	bottom: 0;
	width: 85%;
	height: 17em;
	margin: auto;
}
.main_title .title_txt h2{
	margin-bottom: 0.5em;
	font-size: 4.6rem;
	color: #FFF;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 8px;
}
.main_title .title_txt p{
	font-size: 2.6rem;
	color: #FFF;
}

h3{
	font-size: 4.6rem;
	color: #B3A381;
	font-weight: bold;
	text-align: center;
}
h3+ p{
	margin-bottom: 1em;
	font-size: 2.6rem;
	text-align: center;
}
h3+ p + .sentence{
	margin-bottom: 56px;
}

.concept{
	padding: 96px 0 72px;
}
.concept .content{
	width: 30%;
}
.concept .content .number:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 66px;
	height: 66px;
	margin: 0 auto;
}
.concept .content .number.one:before{
	background: url(../img/common/number02_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.concept .content .number.two:before{
	background: url(../img/common/number02_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.concept .content .number.three:before{
	background: url(../img/common/number02_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.concept .content .number{
	position: relative;
	padding-top: 80px;
	margin-bottom: 16px;
	font-size: 2rem;
	color: #B3A381;
	text-align: center;
}
.concept .content .image{
	margin-bottom: 30px;
}
.concept .content .image img{
	width: 100%;
}
.concept .content .image + div{
	padding: 0 16px;
}
.concept .content h4{
	margin-bottom: 16px;
	font-size: 1.8rem;
	letter-spacing: 1px;
}
.flow{
	padding: 100px 0 150px;
	background: url(../img/common/bg01.png);
}
.flow h3 + p + .sentence a{
	color: #B3A381;
	text-decoration: underline;
}
.flow .flow_in{
	margin-bottom: 50px;
}
.flow .flow_in + .flow_in{
	margin: 150px 0;
}
.flow .flow_in .image{
	width: 50%;
}
.flow .flow_in .content{
	width: 50%;
	padding: 0 80px;
}
.flow .flow_in .content .number{
	position: relative;
	padding-left: 80px;
	margin-bottom: 2em;
	font-size: 2rem;
	color: #b3a381;
	letter-spacing: 3px;
}
.flow .flow_in .content .number:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 66px;
	height: 66px;
	margin: auto;
}
.flow .flow_in .content .number.one:before{
	background: url(../img/common/number01_01.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.flow .flow_in .content .number.two:before{
	background: url(../img/common/number01_02.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.flow .flow_in .content .number.three:before{
	background: url(../img/common/number01_03.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.flow .flow_in .content .number.four:before{
	background: url(../img/common/number01_04.png) no-repeat center center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.flow .flow_in .content h4{
	margin-bottom: 1em;
	font-size: 3.2rem;
	line-height: 2;
}
.flow .flow_in .content .sentence p a{
	text-decoration: underline;
}
.flow .flow_in .content .sentence ul{
	margin: 2em 0 0;
}
.flow .flow_in .content .sentence ul li{
	font-size: 1.4rem;
	line-height: 2;
	font-family: 'Noto Sans JP', sans-serif;
}
.flow .double_frame_area{
	margin-bottom: 72px;
}
.flow .double_frame_area > p{
	margin-bottom: 0.5em;
	font-size: 2rem;
	text-align: center;
}
.flow .double_frame_area .double_frame{
	padding: 8px;
	border: 1px solid #B3A381;
}
.flow .double_frame_area .double_frame .double_frame_in{
	padding: 30px;
	background: #FFF;
}
.flow .double_frame_area .double_frame .double_frame_in ul li{
	font-size: 1.4rem;
	line-height: 2;
	font-family: 'Noto Sans JP', sans-serif;
}
.flow .double_frame_area .double_frame .double_frame_in ul li:first-child{
	margin-bottom: 2em;
}
.flow .btn_area .btn2{
	position: relative;
	width: 100%;
}
.flow .btn_area .btn2 a{
	display: block;
}
.flow .btn_area .btn2 .btn_txt{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 11em;
	margin: auto;
}
.flow .btn_area .btn2 .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
	text-align: center;
}
.flow .btn_area .btn2 .btn_txt p:first-child{
	font-size: 4.6rem;
}

.service{
	padding: 60px 0 70px;
	background: #321f12;
}
.service h3{
	width: 355px;
	margin: 0 auto 48px;
}
.service .btn{
	position: relative;
	width: 25%;
}
.service a{
	display: block;
}
.service .btn .btn_txt{
	position: absolute;
	left: 25px;
	bottom: 15px;
	width: 100%;
	height: 11em;
	margin: auto;
}
.service .btn:first-child .btn_txt{
	height: 8em;
}
.service .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.service .btn .btn_txt p:first-child{
	font-size: 2.3rem;
}

.btn_area2{
	padding: 148px 0 160px;
}
.btn_area2 .btn01,
.btn_area2 .btn02{
	position: relative;
	width: 48%;
}
.btn_area2 .btn01 a,
.btn_area2 .btn02 a{
	display: block;
}
.btn_area2 .btn01 .btn_txt,
.btn_area2 .btn02 .btn_txt{
	position: absolute;
	bottom: 7%;
	left: 5%;
	width: 100%;
	margin: auto;
}
.btn_area2 .btn01 .btn_txt{
	height: 22em;
}
.btn_area2 .btn02 .btn_txt{
	height: 16em;
}
.btn_area2 .btn01 .btn_txt p,
.btn_area2 .btn02 .btn_txt p{
	font-size: 2.6rem;
	color: #FFF;
}
.btn_area2 .btn01 .btn_txt p:first-child,
.btn_area2 .btn02 .btn_txt p:first-child{
	font-size: 4rem;
}


@media screen and (max-width: 760px){
	.main_title .title_txt{
		right: 0;
		left: 0;
		width: 100%;
		height: 6em;
	}
	.main_title .title_txt h2{
		font-size: 1.6rem;
		text-align: center;
	}
	.main_title .title_txt p{
		font-size: 1rem;
		text-align: center;
	}

	h3{
		font-size: 1.6rem;
	}
	h3+ p{
		font-size: 1.2rem;
	}
	h3+ p + .sentence{
		margin-bottom: 5%;
	}
	h3 + p + .sentence.tac p{
		text-align: left;
	}

	.concept{
		padding: 10% 0;
	}
	.concept .flex{
		display: block;
	}
	.concept .content{
		width: 100%;
		margin-bottom: 5%;
	}
	.concept .content:last-child{
		margin-bottom: 0;
	}
	.concept .content .number:before{
		width: 3em;
		height: 3em;
	}
	.concept .content .number.one:before{
		background: url(../img/common/number02_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.concept .content .number.two:before{
		background: url(../img/common/number02_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.concept .content .number.three:before{
		background: url(../img/common/number02_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.concept .content .number{
		padding-top: 3.5em;
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}
	.concept .content .image{
		margin-bottom: 5%;
	}
	.concept .content .image + div{
		padding: 0 2%;
	}
	.concept .content h4{
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}

	.flow{
		padding: 10% 0;
	}
	.flow .flow_in{
		display: block;
		margin-bottom: 5%;
	}
	.flow .flow_in + .flow_in{
		margin: 10% 0;
	}
	.flow .flow_in .image{
		width: 100%;
		margin-bottom: 10%;
	}
	.flow .flow_in .content{
		width: 100%;
		padding: 0 2%;
	}
	.flow .flow_in .content .number{
		padding-left: 3.5em;
		margin-bottom: 1em;
		font-size: 1.4rem;
	}
	.flow .flow_in .content .number:before{
		width: 2.5em;
		height: 2.5em;
	}
	.flow .flow_in .content .number.one:before{
		background: url(../img/common/number01_01_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.flow .flow_in .content .number.two:before{
		background: url(../img/common/number01_02_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.flow .flow_in .content .number.three:before{
		background: url(../img/common/number01_03_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.flow .flow_in .content .number.four:before{
		background: url(../img/common/number01_04_sp.png) no-repeat center center;
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	.flow .flow_in .content h4{
		margin-bottom: 0.5em;
		font-size: 1.4rem;
	}
	.flow .flow_in .content .sentence ul{
		margin: 1em 0 0;
	}
	.flow .flow_in .content .sentence ul li{
		font-size: 1.2rem;
	}
	.flow .double_frame_area{
		margin-bottom: 5%;
	}
	.flow .double_frame_area > p{
		font-size: 1.4rem;
	}
	.flow .double_frame_area .double_frame{
		padding: 2%;
	}
	.flow .double_frame_area .double_frame .double_frame_in{
		padding: 3%;
	}
	.flow .double_frame_area .double_frame .double_frame_in ul li{
		font-size: 1.2rem;
	}
	.flow .double_frame_area .double_frame .double_frame_in ul li:first-child{
		margin-bottom: 1em;
	}
	.flow .btn_area .btn2 .btn_txt{
		height: 3em;
	}
	.flow .btn_area .btn2 .btn_txt p{
		font-size: 1rem;
	}
	.flow .btn_area .btn2 .btn_txt p:first-child{
		font-size: 1.2em;
	}

	.service{
		padding: 10% 0;
	}
	.service h3{
		width: 60%;
		margin: 0 auto 5%;
	}
	.service .flex{
		display: block;
	}
	.service .btn{
		width: 100%;
		margin-bottom: 5%;
	}
	.service .btn img{
		width: 100%;
	}
	.service .btn .btn_txt{
		left: 5%;
		bottom: 7%;
		width: 90%;
		height: 8em;
	}
	.service .btn:first-child .btn_txt{
		height: 5em;
	}
	.service .btn_txt p{
		font-size: 1.2rem;
	}
	.service .btn .btn_txt p:first-child{
		font-size: 2rem;
	}

	.btn_area2{
		padding: 10% 0 20%;
	}
	.btn_area2 .flex{
		display: block;
	}
	.btn_area2 .btn01,
	.btn_area2 .btn02{
		width: 100%;
	}
	.btn_area2 .btn01{
		margin-bottom: 5%;
	}
	.btn_area2 .btn01 .btn_txt{
		width: 90%;
		height: 11em;
	}
	.btn_area2 .btn02 .btn_txt{
		width: 90%;
		height: 8em;
	}
	.btn_area2 .btn01 .btn_txt p,
	.btn_area2 .btn02 .btn_txt p{
		font-size: 1.2rem;
	}
	.btn_area2 .btn01 .btn_txt p:first-child,
	.btn_area2 .btn02 .btn_txt p:first-child{
		font-size: 2rem;
	}
}